/*     357024 : 지도 (주소 직접 입력)      */
.map__357024__ iframe {width:100%;vertical-align:top}
.map__357024__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__357024__ .build_preview__357024__ {display:table;width:100%}
.map__357024__ .build_preview__357024__ .inner__357024__ {display:table-cell;height:430px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__357024__ .build_preview__357024__ .inner__357024__ .subject__357024__ {display:block;font-size:16px;font-weight:bold}
.map__357024__ .build_preview__357024__ .inner__357024__ .exp_text__357024__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__357024__ iframe {height:300px  !important}
	.map__357024__ .build_preview__357024__ .inner__357024__ {height:300px}
}

/*     357140 : 제목&내용 가로형      */
.text_horizontal__357140__ {display:table;}
.text_horizontal__357140__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__357140__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__357140__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__357140__ .title__357140__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#b47b82;line-height:1.3em;letter-spacing:0;}
.text_horizontal__357140__ .text__357140__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__357140__ .title__357140__ {}
	.text_horizontal__357140__ .text__357140__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__357140__ .icon {padding-right:25px;}
	.text_horizontal__357140__ .icon img {height:auto;}
	.text_horizontal__357140__ .title__357140__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__357140__ .text__357140__ {font-size:26px;}
}

/*     357141 : 제목&내용 가로형      */
.text_horizontal__357141__ {display:table;}
.text_horizontal__357141__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__357141__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__357141__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__357141__ .title__357141__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#b47b82;line-height:1.3em;letter-spacing:0;}
.text_horizontal__357141__ .text__357141__ {margin:0;padding:0;font-size:15px;font-weight:normal;color:#373334;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__357141__ .title__357141__ {}
	.text_horizontal__357141__ .text__357141__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__357141__ .icon {padding-right:25px;}
	.text_horizontal__357141__ .icon img {height:auto;}
	.text_horizontal__357141__ .title__357141__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__357141__ .text__357141__ {font-size:20px;}
}

